#include "eetbatchdialog.h"
#include "ui_eetbatchdialog.h"

EetBatchDialog::EetBatchDialog(QWidget *parent) :
    QDialog(parent),
    ui(new Ui::EetBatchDialog)
{
    ui->setupUi(this);
}

EetBatchDialog::~EetBatchDialog()
{
    delete ui;
}

void EetBatchDialog::addLog(const QString &log)
{
    ui->logView->setPlainText(ui->logView->toPlainText() + log);
}
